研究人员担心最新发现的蓝牙安全漏洞会给Linux系统带来安全风险

据外媒报道日前研究人员在Linux 蓝牙堆栈中发现多个安全漏洞,借助这些安全漏洞攻击者可实现远程代码执行。

发现该漏洞的是谷歌旗下安全实验室的研究人员,业界的研究人员对这枚需要物理层面发动攻击的漏洞也很担心。

研究人员和部分制造商呼吁用户尽快获取安全更新升级系统以封堵漏洞,防止攻击者在选定目标后利用漏洞攻击。

研究人员担心最新发现的蓝牙安全漏洞会给Linux系统带来安全风险

Bleeding Tooth安全漏洞:

最初发现该系列漏洞的是谷歌旗下安全实验室的研究人员 , 目前漏洞获得的编号是 CVE-2020-12351 评分8.3分。

从评分上也可以看出来这枚漏洞的安全威胁确实不小,而谷歌研究人员已经公布该漏洞的细节以及概念验证代码。

概念验证表明至少在Ubuntu 20.04 LTS版上利用这枚漏洞,而多数Linux内核版本均受漏洞影响因此需要去修复。

好消息是这枚基于蓝牙堆栈的安全漏洞也只能在物理层面利用,因为攻击者必须与目标在蓝牙连接的范围内才行。

因此即便是可以执行任意代码攻击者也无法直接通过网络层面发起,所以攻击范围会被急剧压缩而降低成功概率。

部分Linux内核版本已经获得修复:

当然按照惯例在研究人员公布漏洞细节和概念验证的时候,相关制造商和开发商肯定已经准备好可用的安全更新。

目前Linux 内核最新版本5.9.1已经对这系列漏洞进行修复,而其他旧版本的稳定版内核多数也已经获得安全更新。

包括 5.8.16、5.4.72、4.19.152、4.14.202、4.9.240、4.4.40 都在10月17日发布的更新里对蓝牙堆栈进行修复。

有需要的用户也可以在 Linux 内核官方网站查询最新的更新动态以及下载相关资源 :https://www.kernel.org/

本文来源 蓝点网,由 山外的鸭子哥 整理编辑,其版权均为 蓝点网 所有,文章内容系作者个人观点,不代表 蓝点网 对观点赞同或支持。如需转载,请注明文章来源。
扫码关注蓝点网微信公众号

评论:

1 条评论,访客:1 条,站长:0 条
  1. fudashuai
    fudashuai发布于: 
    Maxthon 5.3.8.2000 Maxthon 5.3.8.2000 Windows 10 64位版 Windows 10 64位版

    何时能够提供补丁(更新)?

发表评论